Subject: Re: [lojban] gizmu

From: "Lionel Vidal" <[email-masked]>
Date: Tue, 1 Oct 2002 19:35:12 +0200

And:
> Out of curiosity, I wonder to what extent Lojbanists anglicize
> the pronunciation of Lojban words when used in English.
> For example, I unconsciously anglicize _gismu_ to /gizmu/.
> (I have other strange mispronunciations too, but they are 
>not obvious anglicizations.)

What you describe with {gismu} is not restricted to anglicization
but is a general phonetic behaviour, present in numerous natlangs.
It is called in phonetic linguistic 'partial assimilation' 
(I hope I translated well this technical term :-):
whenever a unvoiced consonnant is followed by a voiced one
or vice-versa the natural tendency of phonetic organs is to simplify
the necessary vibrato triggering or stopping of the vocal chords, and
to let the second consonnant to partially assimilate the first, that is
the first one changes its voiced or unvoiced character but keeps
its articulation.
For instance in french: {anecdote} ('c' is voiced in 'g')
or {obtenir} ('b' is unvoiced in 'p')

I see no reason why lojban will be spared this natural tendency.
In french, even if it is usually seen as bad accent to do it, and people
do try to avoid it in formal speech, it always shows in current usage:
human laziness is always the winner :-)

-- Lionel